WordPress.org

Forums

BJ Lazy Load
[resolved] Strict Standards error (2 posts)

  1. syndrael
    Member
    Posted 1 year ago #

    Hello,
    i have this error but i can't change my PHP or my WP settings.

    Strict Standards: Non-static method BJLL::_get_options() should not be called statically in /var/www/.../wp-content/plugins/bj-lazy-load/bj-lazy-load.php on line 101

    Could you correct it?
    Best regards from Paris, France

    http://wordpress.org/plugins/bj-lazy-load/

  2. Bjørn Johansen
    Member
    Plugin Author

    Posted 1 year ago #

    Thank you for you feedback.

    I just released version 0.6.9 where it should be corrected.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • BJ Lazy Load
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.